Win a copy of The Business Blockchain this week in the Cloud forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Is IBM-158 changing ??

 
Mano Poreddy
Greenhorn
Posts: 13
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Is IBM also changing IBM-158 to include J2EE 1.3 and WAS 5.0 as IBM 483? I read in some news magazine but not too sure .. Is any one aware of this or have more info regarding this ?
And also are there any practice test available for 1BM-158 other than ICE ? And .. any good resource on EJB Transcations and EJB CLients concepts??
Thanks a lot ..
 
stara szkapa
Ranch Hand
Posts: 321
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
158 is already upgraded and replaced by 287
 
Mano Poreddy
Greenhorn
Posts: 13
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
thanks for the info.. but it looks only w.r.t WSAD not WAS ?? i'm missing some thing here ???
 
umesh atada
Greenhorn
Posts: 25
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
158 is still valid. IBM has not annouced any exam for Websphere server specialist. ofcourse there one for WSAD & Admin.
For further information pls visit.
www.ibm.com/certify
There are links explain which certification expire when....
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic